RubyGems Navigation menu

nyc-farmers-markets 2.0.0

A Ruby gem for the NYC Farmers Markets API with a CLI

Versies:

  1. 2.0.0 - December 29, 2018 (6,5 KB)
  2. 1.0.2 - May 24, 2016 (6 KB)
  3. 1.0.1 - May 24, 2016 (6 KB)
  4. 1.0.0 - January 29, 2016 (6 KB)

Runtime afhankelijkheden (3):

Development afhankelijkheden (4):

  • rspec ~> 3.5
  • rubocop ~> 0.47
  • rubocop-rspec ~> 1.10
  • webmock ~> 3.5
  • Eigenaren:

    Authors:

    • Kevin McCormack

    SHA 256 checksum:

    acca7b3533584a660f0e97e19fe685a8838676550609c2150cb88a9bb39b2aa6

    Total downloads 7.305

    Voor deze versie 1.355

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: